/* Reset Styles */
/* Defaults */
/* Fonts */
/* Media Queries */
/* Box Sizing */
/* Hide Text */
/* Transition */
/* Colors */
/* Buttons */
.btn-submit {
  background-color: #f70202;
  border: none;
  color: #fff;
  text-transform: uppercase;
  padding-left: 30px;
  padding-right: 30px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s; }

.btn-submit:hover {
  background-color: #b00202;
  border: none;
  color: #fff; }

/* @group HTML, Body */
html {
  background-color: #fff; }

body {
  font-family: "Raleway", sans-serif; }

/* @end */
/* @group Default Links - link visited hover active */
a {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s; }

a:link, a:visited {
  color: #f70202; }

/* @end */
/* @group Common Text Styles */
/* @end */
/* @group Default Headings */
/* @end */
/* @group Default Lists */
/* Make default ul and ol styles to match p styles */
/* @end */
/* @group Forms */
/* @end */
/* @group Non-Semantic Helper Classes */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0; }

.ir br {
  display: none; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

.clear {
  clear: both; }

/* @end */
/* Site Specific Styles */
/* Layout Styles */
#hd {
  background: url("../images/bg-flags-head.jpg") no-repeat top center;
  background-size: cover;
  overflow: hidden;
  margin-bottom: 40px; }

/* Nav */
@media only screen and (max-width: 1200px) {
  .nav-wrap {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%; } }
@media only screen and (max-width: 400px) {
  .nav-wrap {
    top: 80px; } }

.nav {
  padding-top: 10px; }
  @media only screen and (max-width: 1200px) {
    .nav {
      position: absolute;
      left: 0;
      z-index: 20;
      background-color: #fff;
      width: 100%;
      text-align: center;
      display: none;
      padding-bottom: 10px; } }

.nav li {
  font-size: 18px; }
  @media only screen and (max-width: 1200px) {
    .nav li {
      float: none;
      display: block; } }

@media only screen and (max-width: 1200px) {
  .nav li a {
    display: inline-block; } }

.nav a:link, .nav a:visited {
  color: #4b4a4a;
  text-decoration: none; }

.nav a:hover {
  background-color: rgba(64, 93, 120, 0.35) !important;
  color: #fff; }

.mobile-toggle {
  position: absolute;
  top: 40px;
  right: 40px;
  font-size: 28px;
  display: none; }
  @media only screen and (max-width: 1200px) {
    .mobile-toggle {
      display: block; } }
  @media only screen and (max-width: 400px) {
    .mobile-toggle {
      font-size: 21px;
      top: 30px;
      right: 20px; } }

.mobile-toggle:hover {
  cursor: pointer; }

/* Modules */
/* Topbar */
.topbar {
  background-color: rgba(255, 255, 255, 0.86);
  padding: 20px 0;
  margin-bottom: 135px; }

/* Logo */
#logo {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  background: url("../images/hd-logo.png") no-repeat 0 0;
  width: 289px;
  height: 65px; }
  @media only screen and (max-width: 400px) {
    #logo {
      width: 200px;
      background-size: 100% auto;
      height: 48px; } }

#logo a {
  display: block;
  height: 100%; }

.hd-join {
  padding: 20px;
  background-color: rgba(64, 93, 120, 0.55);
  max-width: 690px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 135px;
  text-align: center;
  color: #fff; }

.hd-join h1 {
  font-weight: 200;
  font-size: 42px;
  margin: 0 0 .6em 0; }
  @media only screen and (max-width: 640px) {
    .hd-join h1 {
      font-size: 30px; } }

.hd-join label {
  font-size: 28px;
  font-weight: 200;
  display: inline-block;
  width: 25%;
  line-height: 18px;
  vertical-align: middle; }
  @media only screen and (max-width: 767px) {
    .hd-join label {
      width: 100%;
      display: block;
      margin-bottom: 10px; } }

.hd-join .email {
  width: 35%; }

.hd-join .zip {
  width: 20%; }

.hd-join .email, .hd-join .zip {
  font-size: 14px;
  padding: 6px;
  color: #222;
  border-radius: 5px;
  border: none; }
  @media only screen and (max-width: 767px) {
    .hd-join .email, .hd-join .zip {
      margin-bottom: 10px; } }

/* Social Buttons */
.social-btns {
  text-align: center; }

.social-btns .btn {
  border: 1px solid #000;
  border-radius: 0;
  font-size: 18px;
  margin: 0 20px;
  padding: 3px 24px; }
  @media only screen and (max-width: 640px) {
    .social-btns .btn {
      display: block;
      margin-bottom: 10px; } }

.social-btns .btn:link, .social-btns .btn:visited {
  color: #47423c; }

.social-btns .btn:hover {
  color: #222;
  background-color: #eee;
  border: 1px solid #999; }

/* Section Heading */
.section-heading {
  background: url("../images/bg-section-heading.png") repeat-x 0 50%;
  text-align: center;
  padding: 40px 0; }

.section-heading h1 {
  display: inline-block;
  background-color: #fff;
  padding: 6px 24px;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0; }

/* News Grid */
.news-grid a {
  display: block;
  position: relative; }

.news-grid a:link, .news-grid a:visited {
  color: #fff;
  text-decoration: none; }

.news-grid img {
  width: 100%;
  max-width: 100%;
  height: auto; }

.news-grid .news-item {
  position: relative;
  margin-bottom: 20px; }

.news-grid .video-title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  z-index: 10;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 20px 10px;
  background-color: rgba(0, 0, 0, 0.5); }

/* Home Feature Content */
.home-feature-content {
  text-align: center;
  margin-bottom: 70px; }

.home-feature-content p {
  font-size: 16px;
  line-height: 1.8em; }

/* Advisory Board */
.ambassador-callout {
  text-align: center;
  padding: 70px 0;
  background: url("../images/bg-ambassador.jpg") no-repeat top center;
  background-size: cover;
  color: #fff; }

.ambassador-callout h3 {
  font-size: 36px;
  font-weight: 200; }

.ambassador-callout h4 {
  font-size: 28px;
  font-weight: 200;
  margin-top: 20px; }

.advisory-board {
  text-align: center; }

.advisory-board > div {
  margin-bottom: 20px; }

.advisory-board img {
  max-width: 100%; }

/* Ft Content */
#ft {
  padding: 50px 0;
  background-color: #1e4e8c;
  color: #fff;
  text-align: center; }

.ft-content {
  max-width: 580px;
  margin-left: auto;
  margin-right: auto; }

.ft-content h4 {
  font-size: 27px;
  margin-bottom: 1em; }

.ft-content h5 {
  font-size: 18px;
  margin-bottom: .75em; }

.ft-content p {
  font-size: 12px; }

.ft-content .paid {
  margin-top: 20px;
  display: inline-block;
  border: 1px solid #fff;
  padding: 8px; }

/* Main */
.main {
  padding: 10px 0 70px 0; }

.main p, .main li, .main blockquote {
  font-size: 16px;
  line-height: 2em; }

.main h1 {
  text-transform: uppercase;
  font-weight: 200;
  font-size: 48px; }

.main h2, .main h3 {
  font-weight: 200; }

.main h2 {
  font-size: 40px; }

.main h3 {
  font-size: 28px; }

.main h4 {
  font-size: 24px; }

.main h5 {
  font-size: 21px; }

.main h6 {
  font-size: 18px; }

.main h4, .main h5, .main h6 {
  font-weight: 600; }

/* Pagination */
.paging-navigation h1 {
  font-size: 14px;
  font-weight: 600; }

/* Print Styles */
/* @group Print Styles */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/* @end */

/*# sourceMappingURL=main.css.map */


.video-container {position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: hidden; }   
.video-container iframe, 
.video-container object, 
.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


input.error, textarea.error, select.error {
    border: 1px solid red;
    background-color: lightpink;
}

label.error {
    width: 0 !important;
    display: none !important;
}


.signup-email-row {
    background-color: #CDCDCD;
    padding: 12px;
}

.signup-email-row img {
    display: none;
}

.signup-email-row input[type=image] {
    display: none;
}

.signup-email-row input[name=email] {

}

.signup-options-title {
    margin-top: 0;
}


/* Small devices (tablets, 768px and up) */




@media (min-width: 768px) {
    .signup-email-row img {
        width: 44px;
        height: 24px;
        margin-right: 5px;
        float: left;
        display: inline;
    }

    .signup-email-row input[type=image] {
        width: 193px;
        height: 33px;
        float: right;
        display: inline;
    }

    .signup-email-row input[name=email] {
        width: 445px;
        float: left;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .signup-email-row img {
        width: 44px;
        height: 24px;
        margin-right: 5px;
        float: left;
    }

    .signup-email-row input[type=image] {
        width: 193px;
        height: 33px;
        float: right;
    }

    .signup-email-row input[name=email] {
        width: 670px;
        float: left;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .signup-email-row img {
        width: 44px;
        height: 24px;
        margin-right: 5px;
        float: left;
    }

    .signup-email-row input[type=image] {
        width: 193px;
        height: 33px;
        float: right;
    }

    .signup-email-row input[name=email] {
        width: 870px;
        float: left;
    }
}



 .video-container {
           position: relative;
           padding-bottom: 56.25%;
           padding-top: 0px;
           height: 0;
           overflow: hidden;
       }

           .video-container iframe,
           .video-container object,
           .video-container embed {
               position: absolute;
               top: 0;
               left: 0;
               width: 100%;
               height: 100%;
           }








